Subject: CCL: advice requested regarding overlay software

From: khunter$at$mta.ca
Date: Wed, 29 Sep 2004 10:01:51 -0300

Enzyme crystal structures lack hydrogens and usually contain inhibitors.  Due 
to the size of the crystal structures computing at a high level of theory with 
different substrates is not feasible.  It is our hope to be able to compute 
fragments of the active site at high level of theory and combine them to a 
realistic model.  Is there a program which allows overlaying computed 
geometries and experimental crystal structures using least squares fitting?  
Any advice on how to compare computed with experimental to ensure maximum 
overlap of the combined optimized fragments to the entire crystal.  Is there a 
way to ensure the orientation of the fragments as they would be in the crystal?

Any advice would be greatly appreciated.

Ken Hunter
Mount Allison University